﻿body{
    font-size: 20px !important;
    padding-bottom: 70px !important;
    /*zoom: 1.20 !important;*/
}
#divPleaseWait {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: white;
    opacity: .8;
    display: none;
}

#imgPleaseWait {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px; /* -1 * image width / 2 */
    margin-top: -50px; /* -1 * image height / 2 */
    display: block;
}

#spPageLabel {
    font-size: 25px;
    font-weight: bold;
}

.ui-igloadingmsg {
    background-image: url("") !important;
    height: 1px !important;
    width: 1px !important;
}

.ui-iggrid-results, .ui-iggrid-paging {
    float: left !important;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    _width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #fff;
    border-color: #ccc;
    border-color: rgba(0,0,0,.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    background-image: none !important;
}

.ui-autocomplete .ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555;
    white-space: nowrap;
}

.ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-hover, .ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-active {
    color: #fff;
    text-decoration: none;
    background-color: #08c;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background-image: none;
}

.ui-state-focus {
    border: 1px solid #FEBA12;
    /*background: #fdf5ce url("images/ui-bg_glass_100_fdf5ce_1x400.png") 50% 50% repeat-x;*/
    background: none !important;
    font-weight: bold !important;
    color: #313F48 !important;
    cursor: pointer;
}

#header {
    /*border-top: 2px solid #fff;*/
    width: 100%;
}

#imgLogo{
    height: 30px !important;
}

h1, h2{
    color: #FEBA12;
}

.navbar{
    margin-bottom:5px !important;
}
.navbar-default {
    background: #313F48 !important;
    border-color:#fff !important;
    border-bottom:2px solid #FEBA12 !important;
    padding-bottom:5px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    background: #FEBA12 !important;
    color: #fff !important;
    font-weight: bold;
    border-radius:4px;
}

.navbar-default .navbar-nav > li >  a:hover{
    background: #fff !important;
    color: #FEBA12 !important;
}

#aMenuBarCurrentDate:hover{
    color:#fff !important;
    background: #313F48 !important;
}

#liOnline, #liOffline {
    display:none;
}

#liOnline > a:hover, #liOffline > a:hover{
    color:#fff !important;
    background: #313F48 !important;
}

.navbar-default .navbar-nav > li > a{
    color:#fff
}

.navbar-nav > li > .dropdown-menu{
    background: #313F48 !important;
    border-color:#313F48 !important;
    
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
    background: #fff !important;
    color: #FEBA12 !important;
}
.dropdown-menu > li > a{
    color:#fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
    background: #fff !important;
    color: #FEBA12 !important;
}

.navbar-fixed-bottom{
    background: #f9f9f9 !important;
    /*opacity: 0.8;*/ 
    border:none !important;
    padding-bottom:0px !important;
    margin-bottom:0px !important;
}

.navbar-fixed-bottom span{
     padding-right:5px !important;
}
.navbar-fixed-bottom span strong{
    color: #fff; /*#feba12;*/
    font-weight:bold;
}
.navbar-fixed-bottom span a{
    text-decoration:none;
    color: #fff;
}

.navbar-text span{
    text-decoration:none;
    color: #fff;
}

.navbar-fixed-bottom span a:hover{
    text-decoration:underline;
}

#push{
    height:60px;
}
.navbarCopyRight{
    color: #FEBA12;
}

.btn-default{
    color:#FEBA12 !important;
    background: #313F48 !important;
    text-shadow:none !important;
}

#modalHistoryLog{
    width: 250px !important;
     margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
}

#modalHistoryLog button{
    color:#313F48 !important;
    font-size:xx-large !important;
    opacity:1;
}

.nav-tabs > li > a{
    color: #FEBA12 !important;
}
.nav-tabs .active{
    font-weight:bold !important;
}

.ui-widget-header{
    background-color:#313F48 !important;
    border-bottom:1px solid #fff !important;
    color: #FEBA12 !important;
}

.panel-default > .panel-heading{
    background: #313F48 !important;
}
.panel-title{
    color: #FEBA12 !important;
    font-weight:700;
}



.list-group-item > .check{
    float:right;
    color: #3c763d !important;
}
.check{
    float:right;
    color: #3c763d !important;
}
.divContainer{
    padding-top: 60px !important;
}
.divContainerForm{
    padding-top: 60px !important;
    padding-left:5px;
    padding-right:5px;
}
.divButtons{
    margin-bottom:10px;
}
.form-group{
    margin-bottom:5px !important;
}

.addTopPad{
    padding-top: 0px !important;
}

.addHeight1100{
    height:1200px !important;
}

#tbodyOrders tr:hover, #tbodyTickets tr:hover{
     color:#FEBA12 !important;
    background: #313F48 !important;
}

.btnView{
    width:100% !important;
    margin-bottom:5px !important;
}

.btnView:hover, .btn-default:hover{
    background: #fff !important;
    color: #FEBA12 !important;
}

.badge{
    color:#FEBA12 !important;
    background: #313F48 !important;
}

#video-container {
  margin: 2em auto 0;
  width: 500px;
  padding: 2em;
  background: white;
  -webkit-box-shadow: 0 1px 10px #D9D9D9;
  -moz-box-shadow: 0 1px 10px #D9D9D9;
  -ms-box-shadow: 0 1px 10px #D9D9D9;
  -o-box-shadow: 0 1px 10px #D9D9D9;
  box-shadow: 0 1px 10px #D9D9D9;
}

#VirtualKeyPad{
  display: table;
  margin-right: auto;
  margin-left: auto;
}
#VirtualKeyPad input{
    margin: 10px !important;
}

.syncFrame {
    height: 35px !important;
    width: 100%;
    /*position: absolute;
    left: 0;
    bottom: 0;*/
    border: none;
    overflow:no-display;
        }

#divSkipReg div{
    padding:10px;
}
#divSkipReg input{
    min-width:150px !important;
}

/*.table > thead > tr > th, .table > tbody > tr > th, .table > thead > tr > td, .table > tbody > tr > td {
    line-height:2.4285 !important;
}*/

.form-control{
    font-size: 20px !important;
    height:44px !important;
 
}

.read-control{
    border:none !important;
    box-shadow:none !important;
    padding-top:0px !important;
    padding-bottom:0px !important;
    height:24px !important;
}
textarea.form-control{
    height:auto !important;
}

.btn{
    font-size: 20px !important;
}
.input-group-addon{
    font-size: 20px !important;
    padding-left:20px !important;
    
}

.input-group-addon input{
    transform:scale(2.5);
    margin-left:10px !important;
    margin-right:10px !important;
}

#ddlContainerRef option{
    font-size: 25px !important;
}
#ddlMaterialRef option{
    font-size: 25px !important;
}
#ddlEwcCode option{
    font-size: 25px !important;
}
#divPayment {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
#ddlPaymentMethod option {
    font-size: 25px !important;
}
#chkPayment {
    transform: scale(2.5);
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.signaturePending {
    background-color: rgb(240,168,176) !important;
}